Album: The Mayview Mixtape
Date: June 22, 2018
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/album/the-mayview-mixtape
Cover Artists:
- Ephemerald
Banner Artists:
- Unknown Artist
Banner Dimensions: 975x180
Banner File Extension: png
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper Artists:
- Unknown Artist
Wallpaper Style: |-
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-position: top;
    background-repeat: no-repeat;
Wallpaper File Extension: png
Color: '#9dafde'
Groups:
- Beyond
Additional Files:
- Title: Bandcamp Banner and Background
  Files:
  - banner.png
  - bg.png
Commentary: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp blurb](https://paranaturalfanmusicteam.bandcamp.com/album/the-mayview-mixtape), excerpt)

    Most kids in the extra-normal town of Mayview have surely thought at one point or another that their life would be much cooler with some fitting background music to accompany their time at school, with friends, or fighting power-hungry spirits. This mixtape will give such a soul exactly what they're looking for. It's host to songs dedicated to numerous characters, locales, and villains from Paranatural, with contributions from an array of talented musicians and artists across the fandom.
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp blurb](https://paranaturalfanmusicteam.bandcamp.com/album/the-mayview-mixtape), excerpt)

    Organized by the Paranatural Fanmusic Team managers.

    Mastered by [[artist:whatislostinthemines]].

    Cover art by [[artist:ephemerald]].

    Featuring music by:<br>
    [[artist:arcav]]<br>
    [[artist:mathias-ramalho]]<br>
    [[artist:kal-la-kal-la]]<br>
    [[artist:meems]]<br>
    [[artist:noisemaker]]<br>
    [[artist:poisonedelite]]<br>
    [[artist:serialsymphony]]<br>
    [[artist:splitsuns]]<br>
    [[artist:thomas-ferkol]]<br>
    [[artist:whatislostinthemines]]

    And art by:<br>
    [[artist:bishop]]<br>
    [[artist:ephemerald]]<br>
    [[artist:frost]]<br>
    [[artist:pirapiranha]]<br>
    [[artist:tipsy]]
---
Track: Don't Be a Stranger
Artists:
- PoisonedElite
Duration: 1:37
Track Artwork:
- Artists:
  - Paranatural
  Origin Details: >-
    From [chapter 1, page 17](https://www.paranatural.net/comic/chapter-1-page-17)
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/dont-be-a-stranger
- https://soundcloud.com/poisonedelite/dont-be-a-stranger
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/dont-be-a-stranger), excerpt)

    Music by [[artist:poisonedelite]]

    Track Art from [[artist:paranatural]] ([www.paranatural.net/comic/chapter-1-page-17](https://www.paranatural.net/comic/chapter-1-page-17))
---
Track: Some Cruddy Convenience Store
Artists:
- WHATISLOSTINTHEMINES
Duration: 1:59
Cover Artists:
- Tipsy
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/some-cruddy-convenience-store
- https://soundcloud.com/whats-this-thing-here/some-cruddy-convenience-store
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/some-cruddy-convenience-store), excerpt)

    Music by [[artist:whatislostinthemines]]

    Art by [[artist:tipsy|sometipsygnostalgic]]
---
Track: Johnny Boy
Artists:
- WHATISLOSTINTHEMINES
Duration: 2:31
Cover Artists:
- frost
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/johnny-boy
- https://soundcloud.com/whats-this-thing-here/johnny-boy
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/some-cruddy-convenience-store), excerpt)

    Music by [[artist:whatislostinthemines]]

    Art by [[artist:frost]]
---
Track: Possessing Startling Hair
Artists:
- meems
Duration: 2:18
Track Artwork:
- Artists:
  - Paranatural
  Origin Details: >-
    From [chapter 3, page 47](https://www.paranatural.net/comic/chapter-3-page-47)
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/possessing-startling-hair
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/possessing-startling-hair), excerpt)

    Music by [[artist:meems]]

    Track Art from [[artist:paranatural]] ([www.paranatural.net/comic/chapter-3-page-47](https://www.paranatural.net/comic/chapter-3-page-47))
---
Track: Forge
Suffix Directory: true
Artists:
- Thomas Ferkol
Duration: 2:09
Track Artwork:
- Artists:
  - Tipsy
- Label: Composer-release art
  Directory: composer
  File Extension: jpg
  Date: February 26, 2014
  Artists:
  - Paranatural
  Origin Details: >-
    From [chapter 4, page 81](https://www.paranatural.net/comic/chapter-4-page-81)
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/forge
- https://soundcloud.com/eidolonorpheus/forge
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/forge), excerpt)

    Music by [[artist:thomas-ferkol]]

    Art by [[artist:tipsy|sometipsygnostalgic]]
---
Track: Her Friend, Her Sorrow
Artists:
- Mathias Ramalho
Duration: 2:16
Cover Artists:
- Ephemerald
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/her-friend-her-sorrow
- https://soundcloud.com/friendly-coy/her-friend-her-sorrow
Commentary: |-
    <i>Mathias Ramalho:</i> ([SoundCloud description](https://soundcloud.com/friendly-coy/her-friend-her-sorrow), excerpt)

    It's finally out! I've been eagerly waiting for this! (this track was made and finished around mid-September last year so you might get the idea), this upload might sound a little different to the Bandcamp ver. due to slight modifications that were made because I was bored, no worries though since Soundcloud is bad anyways :v
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/her-friend-her-sorrow), excerpt)

    Music by [[artist:mathias-ramalho]]

    Art by [[artist:ephemerald]]
---
Track: The Midnight Visitor
Artists:
- WHATISLOSTINTHEMINES
Duration: 4:39
Cover Artists:
- Ephemerald
Art Tags:
- 'cw: eye horror'
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/the-midnight-visitor
- https://soundcloud.com/whats-this-thing-here/the-midnight-visitor
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/the-midnight-visitor), excerpt)

    Music by [[artist:whatislostinthemines]]

    Art by [[artist:ephemerald]]
---
Track: Boss-a Nova
Additional Names:
- Name: >-
    Boss-A-Nova
  Annotation: >-
    [SoundCloud](https://soundcloud.com/kal-la-kal-la/boss-a-nova)
Artists:
- Kal-la-kal-la
Duration: 4:43
Cover Artists:
- Bishop
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/boss-a-nova
- https://soundcloud.com/kal-la-kal-la/boss-a-nova
Commentary: |-
    <i>Kal-la-kal-la:</i> ([Tumblr](https://kal-la-kal-la.tumblr.com/post/175413763326/slipped-my-mind-to-share-this-one-before-track-8), excerpt, 6/30/2018)

    Slipped my mind to share this one before - track 8 from The Mayview Mixtape, an album we put out not long ago of Paranatural fan music. Went about as full-on bossa nova as I could w/ this.
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/boss-a-nova), excerpt)

    Music by [[artist:kal-la-kal-la]]

    Art by [[artist:bishop]]
---
Track: Foreward
Suffix Directory: true
Artists:
- Arcav
Duration: 4:58
Track Artwork:
- Artists:
  - Paranatural
  Origin Details: >-
    From [chapter 5, page 126](https://www.paranatural.net/comic/chapter-5-page-126)
  Tags:
  - 'cw: alcohol'
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/foreward
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/foreward), excerpt)

    Music by [[artist:arcav]]

    Track Art from [[artist:paranatural]] ([www.paranatural.net/comic/chapter-5-page-126](http://www.paranatural.net/comic/chapter-5-page-126))
---
Track: Stoker of Nightmares
Artists:
- SplitSuns
Duration: 4:10
Cover Artists:
- Ephemerald
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/stoker-of-nightmares
- https://soundcloud.com/splitsuns/stoker-of-nightmares
Commentary: |-
    <i>SplitSuns:</i> ([SoundCloud description](https://soundcloud.com/splitsuns/stoker-of-nightmares), excerpt)

    This is my contribution to the Paranatural Fanmusic Team's debut album, "The Mayview Mixtape". When I heard that such a project was being organized for Paranatural, I knew I had to make a song about Forge, one of my favorite spirits from the comic. I took a lot of cues from 80's-themed horror film soundtracks, such as Disasterpeace's work on the film "It Follows". I've been sitting on this song since last September, so I'm glad it's finally released! Enjoy.
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/stoker-of-nightmares), excerpt)

    Music by [[artist:splitsuns]]

    Art by [[artist:ephemerald]]
---
Track: New Kid
Artists:
- SerialSymphony
Duration: 3:38
Cover Artists:
- Tipsy
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/new-kid
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/new-kid), excerpt)

    Music by [[artist:serialsymphony]]

    Art by [[artist:tipsy|sometipsygnostalgic]]
---
Track: Mayview
Artists:
- Noisemaker
Duration: 2:28
Cover Artists:
- PiraPiranha
URLs:
- https://paranaturalfanmusicteam.bandcamp.com/track/mayview
Crediting Sources: |-
    <i>Paranatural Fanmusic Team:</i> ([Bandcamp credits blurb](https://paranaturalfanmusicteam.bandcamp.com/track/mayview), excerpt)

    Music by [[artist:noisemaker]]

    Art by [[artist:pirapiranha]]
